ODBC 3.7 or higher needed

Results 1 to 3 of 3

Thread: ODBC 3.7 or higher needed

  1. #1
    pete@bridgepath.com Guest

    Default ODBC 3.7 or higher needed

    Where do I get an ODBC driver higher than 3.7 to solve the error:<BR>[Microsoft][ODBC SQL Server Driver][SQL Server]ntext data cannot be sent to clients using DB-Library (such as ISQL) or ODBC version 3.7 or earlier. <BR>

  2. #2
    Leungas Guest

    Default RE: ODBC 3.7 or higher needed

    Check your quotes in your code...may be there is something missing

  3. #3
    Al Chuck Guest

    Default RE: ODBC 3.7 or higher needed

    What a coincidence that I was tearing my hair out with the same probs.here is what you got to do and its a sure thing. You get this problem with SQl 7.0 and I am already assuming you migrated the data from Access or someplace else using DTS.<BR>Go to the table you are working with using SQL enterprise manager and open it in design view. Check the datatype of all the columns and where you see ntext datatype change it to text type. It does not cause any problem but make sure if other tables are using this column then change that too.ntext is Unicode character data max of 1,073,741,823 characters and text <BR>is non-unicode with 2,147,483,647 max characters.<BR>The last was not from memory but from the reference.<BR>

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts